/* ==========================================================================
   Index
   ========================================================================== */
/* topmessage
   ========================================================================== */
.topmessage {
  padding: 0;
  position: relative;
}

.tm-section{
  padding-left: 30px;
  padding-right: 30px;
}
.topmessage h2 {
  color: #1E52A6;
  font-size: 2.5em;
  font-weight: 500;
  line-height: 1.5;
  position: absolute;
  left: 110px;
  top: 70px;
  z-index: 1;
}
.topmessage figure {
  display: table;
  margin-left: auto;
  position: relative;
}
.topmessage figure figcaption {
  font-size: 1.7rem;
  line-height: 1.5;
  position: absolute;
  bottom: 70px;
  left: 0;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
.topmessage figure figcaption span {
  display: block;
  font-size: 3rem;
  font-weight: 500;
  margin-top: 10px;
}
@media (max-width: 1160px) {
  .topmessage h2 {
    font-size: 2em;
    left: 55px;
    top: 35px;
  }
  .topmessage figure figcaption {
    font-size: 1.4rem;
    bottom: 35px;
  }
  .topmessage figure figcaption span {
    font-size: 2.4rem;
  }
}
@media (max-width: 850px) {
  .topmessage h2 {
    font-size: 1.8em;
  }
}
@media (max-width: 767px) {
  .topmessage {
    padding: 0;
  }
  .topmessage h2 {
    padding: 5.3vw 4vw 0;
    position: static;
  }
  .topmessage figure {
    display: block;
    margin-top: 2.6vw;
  }
  .topmessage figure img {
    width: 100%;
  }
  .topmessage figure figcaption {
    font-size: 3.75vw;
    bottom: 11.7vw;
    left: 8.5vw;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .topmessage figure figcaption span {
    font-size: 6.4vw;
    margin-top: 2.6vw;
  }
}
/* topmessage-attempt
   ========================================================================== */
.topmessage-attempt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.topmessage-attempt .topmessage-attempt_text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 40px;
}
.topmessage-attempt .topmessage-attempt_box {
  background-color: #1E52A6;
  color: #fff;
  padding: 20px;
  text-align: center;
  width: 580px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_title {
  border-bottom: 1px solid #fff;
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_subtitle {
  font-size: 1.4rem;
  font-weight: 700;
  margin-top: 10px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 15px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li:last-child {
  margin-right: 0;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li > figure img {
  width: 90px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li .topmessage-attempt_box_list_text > dl {
  margin-top: 10px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li .topmessage-attempt_box_list_text > dl > dt {
  background-color: #fff;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  color: #1E52A6;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 3px;
}
.topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li .topmessage-attempt_box_list_text > dl > dd {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.15);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 84px;
  padding: 0 10px;
}
@media (max-width: 767px) {
  .topmessage-attempt {
    display: block;
  }
  .topmessage-attempt .topmessage-attempt_text {
    margin-right: 0;
  }
  .topmessage-attempt .topmessage-attempt_box {
    margin-top: 20px;
    padding: 20px 15px;
    width: auto;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_title {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_subtitle {
    font-size: 1.4rem;
    font-weight: 700;
    margin-top: 0;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list {
    display: block;
    margin-top: 0;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
    margin-right: 0;
    padding-left: 25px;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li:last-child {
    margin-bottom: 0;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li > figure {
    margin-right: 30px;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li .topmessage-attempt_box_list_text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li:nth-child(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-left: 0;
    padding-right: 25px;
  }
  .topmessage-attempt .topmessage-attempt_box .topmessage-attempt_box_list > li:nth-child(2n) > figure {
    margin-left: 30px;
    margin-right: 0;
  }
}
